<?php
/*
  $Id: address_book_process.php,v 1.9 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
 
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Lista adresów wysyłkowych');

define('NAVBAR_TITLE_ADD_ENTRY', 'Nowy wpis');
define('NAVBAR_TITLE_MODIFY_ENTRY', 'Aktualizuj wpis');
define('NAVBAR_TITLE_DELETE_ENTRY', 'Usuń wpis');

define('HEADING_TITLE_ADD_ENTRY', 'Nowy wpis do listy adresów');
define('HEADING_TITLE_MODIFY_ENTRY', 'Aktualizuj wpis w liscie adresów');
define('HEADING_TITLE_DELETE_ENTRY', 'Usuń wpis z listy adresów');

define('DELETE_ADDRESS_TITLE', 'Usuń adres');
define('DELETE_ADDRESS_DESCRIPTION', 'Czy na pewno chcesz usunąć wybrany adres ze swojej listy adresowej?');

define('NEW_ADDRESS_TITLE', 'Nowy wpis do listy adresów');

define('SELECTED_ADDRESS', 'Wybrany adres');
define('SET_AS_PRIMARY', 'Ustaw jako adres domyślny.');

define('SUCCESS_ADDRESS_BOOK_ENTRY_DELETED', 'Wybrany adres został usunięty z twojej listy adresów.');
define('SUCCESS_ADDRESS_BOOK_ENTRY_UPDATED', 'Twoja lista adresów została zaktualizowana.');

define('WARNING_PRIMARY_ADDRESS_DELETION', 'Domyślny adres nie może być usunięty. Ustaw inny adres jako domyślny i spróbuj ponownie.');

define('ERROR_NONEXISTING_ADDRESS_BOOK_ENTRY', 'Taki wpis nie istnieje na twojej liście adresów.');
define('ERROR_ADDRESS_BOOK_FULL', 'Twoja lista adresów jest pełna. Usuń niepotrzebne wpisy, aby dopisać nowe.');
?>
